body {
	background-image: url(../images/body-bg.png);
	background-repeat: repeat-x;
}
#wrapper {
	max-width: 960px;
	margin: 0 auto;
	min-width: 620px;
}
p, li {
	font-size: .875em;
	line-height: 1.285em;
}


/* TABLES */
table {
	margin-bottom: 18px;
}
tr {
	vertical-align: top;
}
td,
th {
	font-size: .75em;
	line-height: 1.25em;
	text-align: left;
	padding: 6px 10px;
}
th {
	font-size: 1em;
	line-height: 1em;
}
th h5 {
	padding: 0;
	margin: 0;
}

/* sample programs */
.sample-program {
	width: 100%;
}
.sample-program th.quarter {
	text-align: center;
}

/* correspondence directory */
#corrDirectory {
	border-top: solid 1px rgb(180,180,180);
	border-right: solid 1px rgb(180,180,180);
}
#corrDirectory td {
	font-size: 12px;
	line-height: 15px;
}
#corrDirectory td.phone {
	width: 20%;
}

/* calendars */
.calendar td,
.calendar th {
	padding: 6px 10px;
}

/* undergrad deadlines */
#undergrad-deadlines th.qtr {
	width: 20%;
}

/* undergrad cal summer */
#undergrad-cal-summer th.qtr {
	width: 20%;
}


/* grad deadlines */
#grad-deadlines th.qtr {
	width: 20%;
}

/* BANNER */
#banner {
	height: 54px;
	background: transparent;
	padding: 0;
	-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;
}
#banner h1, #banner a {
	text-indent: -9999px;
	height: 50px;
	display: block;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	border: none;
}
#banner h1 {
	width: 400px;
	float: left;
	background-image: url(../images/banner-h1-bg.gif);
}
#banner #logo-link {
	width: 205px;
	float: right;
	background-image: url(../images/banner-logo-h2-bg.gif);
}

/* NAVIGATION */
ul#navigation {
	list-style: none;
	height: 24px;
	padding: 0;
	margin: 0;
}
#navigation li {
	font-size: 14px;
	line-height: 1em;
	height: 27px;
	float: left;
	position: relative;
	border-left: solid 1px #adbcc5;
	margin-bottom: 0;
	-webkit-box-shadow: 0 -1px 1px rgba(0,0,0,0.6);
}
#navigation li a {
	height: 19px;
	display: block;
	position: relative;
	background-color: rgba(255,255,255,0.6);
	padding: 7px 10px 0 10px;
	border: none;
}
#navigation li.first {
	border-left: solid 1px #87b0c7;
}
#navigation li.last {
	border-right: solid 1px #87b0c7;
}

/* SEARCH */
#search {
	height: 27px;
	clear: left;
	background: transparent;
	padding: 0;
	border: none;
}
#search fieldset {
	text-align: right;
	border: none;
	padding: 0 0 0 0;
}
#search label,
#search select,
#search input {
	font-size: 12px;
	line-height: 15px;
	margin-right: 9px;
}
#search label {
	color: #777;
	font-family: Helvetica, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: baseline;
	display: inline;
	padding: 0;
}
#search button {
	font-size: 12px;
	padding: 0 6px;
}
#directory li {
	font-size: 1em;
	line-height: 1.5em;
}

#footer {
	position: relative;
	padding: 23px 10px 24px 10px;
}
#footer-logo {
	position: relative;
	left: -6px;
}
